Welcome everyone

Kafka报错

消息队列 汪明鑫 92浏览 0评论

 

Kafka一直启不起来,查看了日志,发现报UnsupportedClassVersionError的错,看到有ClassVersion和ClassLoader,就知道可能是Kafka和jdk的版本不对头,于是我重装了Kafka的低版本,结果还不行。。。。

后来把jdk1.7换成jdk1.8,问题解决,kafka启动成功。

转载请注明:汪明鑫的个人博客 » Kafka报错

喜欢 (0)

说点什么

您将是第一位评论人!

提醒
avatar
wpDiscuz